Subject: Re: linux-next: build warning after merge of the ftrace tree

From: Fengguang Wu <[email-masked]>
Date: Thu, 5 Jun 2014 10:50:33 +0800

On Wed, Jun 04, 2014 at 10:36:24PM -0400, Steven Rostedt wrote:
> On Thu, 5 Jun 2014 10:14:57 +0800
> Fengguang Wu <[email-masked]> wrote:
> 
> > > I wonder if the "(Red Hat)" part is causing an issue. Can you send
> > > directly to my email "[email-masked]" and strip the name part?
> > 
> > OK. I've committed the change. Let's see how well it will work.
> 
> OK, I never received an error message for my buggy commit I posted
> before you did this change. I fixed the buggy commit and added another
> bug. I'll now wait again to see if I get notified.

Sorry we got something wrong and your first bad commit is not tested.
The new one is being tested now.

Thanks,
Fengguang